Summary:	Hebrew Fonts
Name:		fonts-hebrew-elmar
Version:	3.3
Release:	9mdk

Source0:	elmar-fonts-3.3.tar.bz2

License:	Distributable
Group:		System/Fonts/X11 bitmap
URL:		http://elmar.co.il/
BuildRequires:	XFree86
BuildRoot:	%_tmppath/%name-%version-%release-root
BuildArch:	noarch
Requires:	chkfontpath locales-he

%description
A set of hebrew fonts for X and PostScript. Created by Eli Marmor, 
El-Mar Software Ltd., http://www.elmar.co.il/.



%prep
%setup -q
mv elmar/COPYRIGHT .
mv elmar/H.fonts.lsm README

%install
rm -fr %buildroot

install -d -m 0755 %buildroot/%_datadir/fonts/
cp -R elmar %buildroot/%_datadir/fonts

# scalable fonts are bugged, deleting them
cd %buildroot/%{_datadir}/fonts
rm -f elmar/*.pfa 
cd elmar ; mkfontdir

%post 
chkfontpath --add %{_datadir}/fonts/elmar/:unscaled

%postun
# 0 means a real uninstall
if [ "$1" = "0" ]; then
	chkfontpath --remove %{_datadir}/fonts/elmar/:unscaled
fi

%clean
rm -fr %buildroot



%files 
%defattr(-,root,root,0755)  
%doc README COPYRIGHT
%{_datadir}/fonts/*


%changelog
* Wed Jul 23 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 3.3-9mdk
- removed scalable fonts (they are bugged)

* Tue Jul 22 2003 Per Øyvind Karlsen <peroyvind@sintrax.net> 3.3-8mdk
- rebuild

* Tue Jul 16 2002 Stefan van der Eijk <stefan@eijk.nu> 3.3-7mdk
- BuildRequires

* Wed Mar 20 2002 David BAUDENS <baudens@mandrakesoft.com> 3.3-6mdk
- Don't try to clean after build using an 'echo' :-p
- Spec clean up

* Fri Mar 23 2001 Pablo Saratxaga <pablo@mandrakesoft.com> 3.3-5mdk
- removed useless stuff in %%post

* Mon Sep 11 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 3.3-4mdk
- adapted to mdk macros
- splitted bitmap and Type1 fonts to separate dirs

* Sun Mar 22 2000 Tzafrir Cohen <tzafrir@technion.ac.il> 3.3-3
- fixed the install script

* Sun Mar 19 2000 Tzafrir Cohen <tzafrir@technion.ac.il> 3.3-2
- created the package. Added a README 
# end of file
